/* Landing - stomatologicheskij-turizm */
.b-landing2 {
    margin: auto;
    max-width: 710px
}

.b-landing2__icon1 {
    width: 58px;
    height: 47px;
    background: url("../images/landing/landing-1.svg") no-repeat 0 0;
    background-size: contain;
    display: inline-block;
    vertical-align: top;
    margin-top: -23.5px
}

.no-svg .b-landing2__icon1 {
    background-image: url("../images/landing/landing-1.png")
}

.b-landing2__icon2 {
    width: 55px;
    height: 68px;
    background: url("../images/landing/landing-2.svg") no-repeat 0 0;
    background-size: contain;
    display: inline-block;
    vertical-align: top;
    margin-top: -34px
}

.no-svg .b-landing2__icon2 {
    background-image: url("../images/landing/landing-2.png")
}

.b-landing2__icon3 {
    width: 60px;
    height: 57px;
    background: url("../images/landing/landing-3.svg") no-repeat 0 0;
    background-size: contain;
    display: inline-block;
    vertical-align: top;
    margin-top: -28.5px
}

.no-svg .b-landing2__icon3 {
    background-image: url("../images/landing/landing-3.png")
}

.b-landing2__icon4 {
    width: 47px;
    height: 42px;
    background: url("../images/landing/landing-4.svg") no-repeat 0 0;
    background-size: contain;
    display: inline-block;
    margin-top: -21px
}

.no-svg .b-landing2__icon4 {
    background-image: url("../images/landing/landing-4.png")
}

.b-landing2__icon6 {
    width: 45px;
    height: 48px;
    background: url("../images/landing/landing-6.svg") no-repeat 0 0;
    background-size: contain;
    display: inline-block;
    margin-top: -24px
}

.no-svg .b-landing2__icon6 {
    background-image: url("../images/landing/landing-6.png")
}

.b-landing2__icon7 {
    width: 41px;
    height: 51px;
    background: url("../images/landing/landing-7.svg") no-repeat 0 0;
    background-size: contain;
    display: inline-block;
    margin-top: -25.5px
}

.no-svg .b-landing2__icon7 {
    background-image: url("../images/landing/landing-7.png")
}

.b-landing2__icon8 {
    width: 48px;
    height: 57px;
    background: url("../images/landing/landing-8.svg") no-repeat 0 0;
    background-size: contain;
    display: inline-block;
    margin-top: -28.5px
}

.no-svg .b-landing2__icon8 {
    background-image: url("../images/landing/landing-8.png")
}

.b-landing2__icon9 {
    width: 37px;
    height: 44px;
    background: url("../images/landing/landing-9.svg") no-repeat 0 0;
    background-size: contain;
    display: inline-block
}

.no-svg .b-landing2__icon9 {
    background-image: url("../images/landing/landing-9.png")
}

.b-landing2__icon11 {
    width: 50px;
    height: 45px;
    background: url("../images/landing/landing-11.svg") no-repeat 0 0;
    background-size: contain;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0
}

.no-svg .b-landing2__icon11 {
    background-image: url("../images/landing/landing-11.png")
}

.b-landing2__icon12 {
    width: 62px;
    height: 73px;
    background: url("../images/landing/landing-12.svg") no-repeat 0 0;
    background-size: contain;
    display: inline-block;
    margin-top: -36.5px;
    position: absolute;
    left: 0;
    top: 50%
}

.no-svg .b-landing2__icon12 {
    background-image: url("../images/landing/landing-12.png")
}

.b-landing2 section {
    margin: 0;
    padding: 0
}

.b-landing2__title {
    background: #278CF9;
    color: #FFF !important;
    text-align: center;
    padding: 10px 15px !important;
    font-size: 18px !important;
	line-height: 1.4 !important;
    margin: 0 !important;
}

@media screen and (max-width: 530px) {
    .b-landing2__title {
        padding-left: 60px;
        padding-right: 60px;
        font-size: 16px
    }

    .b-landing2__title br {
        display: none
    }
}

@media screen and (max-width: 420px) {
    .b-landing2__title {
        padding: 30px 10px;
        font-size: 14px
    }
}

.b-landing2__wrapper {
    position: relative;
    background: url("../images/landing/landing-brekets.svg") no-repeat 72px 0;
    height: 486px
}

@media screen and (max-width: 750px) {
    .b-landing2__wrapper {
        background: none;
        height: auto;
        margin-bottom: 25px
    }
}

.no-svg .b-landing2__wrapper {
    background: url("../images/landing/landing-brekets.png") no-repeat 72px 0
}

@media screen and (max-width: 750px) {
    .no-svg .b-landing2__wrapper {
        background: none;
        height: auto
    }
}

.b-landing2__wrapper.second {
    height: 524px;
    background: url("../images/landing/landing-stripe-brekets-bottom.svg") no-repeat 72px 0
}

@media screen and (max-width: 750px) {
    .b-landing2__wrapper.second {
        background: none;
        height: auto
    }
}

.no-svg .b-landing2__wrapper.second {
    background: url("../images/landing/landing-stripe-brekets-bottom.png") no-repeat 72px 0
}

@media screen and (max-width: 750px) {
    .no-svg .b-landing2__wrapper.second {
        background: none;
        height: auto
    }
}

.b-landing2__wrapper > .b-landing2__icon4 {
    position: absolute;
    top: 50%;
    left: 56px
}

@media screen and (max-width: 750px) {
    .b-landing2__wrapper > .b-landing2__icon4 {
        display: none
    }
}

.b-landing2__item {
    font-size: 14px;
    color: #9E9E9E;
    position: absolute;
    padding-left: 90px
}

@media screen and (max-width: 750px) {
    .b-landing2__item {
        position: relative;
        padding-left: 0;
        margin-top: 25px;
        width: 100%;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        display: inline-block
    }
}

.b-landing2__item > i {
    position: absolute;
    top: 50%;
    left: 0
}

@media screen and (max-width: 750px) {
    .b-landing2__item > i {
        top: 0;
        margin-top: 0;
        position: relative;
        margin-bottom: 10px
    }
}

.b-landing2__item h3 {
    margin: 0;
    font-size: 20px;
    font-weight: 300;
    color: #5DD462
}

@media screen and (max-width: 750px) {
    .b-landing2__item h3 {
        display: block
    }
}

.b-landing2__item.first {
    left: 184px;
    right: 0;
    top: 45px
}

@media screen and (max-width: 750px) {
    .b-landing2__item.first {
        left: 0;
        top: 0;
        right: 0;
        bottom: 0
    }
}

.b-landing2__item.second {
    left: 200px;
    right: 0;
    top: 178px
}

@media screen and (max-width: 750px) {
    .b-landing2__item.second {
        left: 0;
        top: 0;
        right: 0;
        bottom: 0
    }
}

.b-landing2__item.third {
    left: 176px;
    right: 0;
    bottom: 41px
}

@media screen and (max-width: 750px) {
    .b-landing2__item.third {
        left: 0;
        top: 0;
        right: 0;
        bottom: 0
    }
}

.b-landing2__item.fourth {
    left: 184px;
    right: 0;
    top: 45px
}

@media screen and (max-width: 750px) {
    .b-landing2__item.fourth {
        left: 0;
        top: 0;
        right: 0;
        bottom: 0
    }
}

.b-landing2__item.fifth {
    left: 220px;
    right: 0;
    top: 152px;
    padding-left: 70px
}

@media screen and (max-width: 750px) {
    .b-landing2__item.fifth {
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        padding-left: 0
    }
}

.b-landing2__item.sixth {
    left: 218px;
    right: 0;
    bottom: 137px;
    padding-left: 70px
}

@media screen and (max-width: 750px) {
    .b-landing2__item.sixth {
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        padding-left: 0
    }
}

.b-landing2__item.seventh {
    left: 176px;
    right: 0;
    bottom: 13px
}

@media screen and (max-width: 750px) {
    .b-landing2__item.seventh {
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        padding-left: 0
    }
}

.b-landing2__btn {
    background: #278CF9;
    color: #FFF;
    text-align: center;
    padding: 9px 15px 3px;
    font-size: 20px;
    display: block;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 1;
    position: relative;
	width: 100%;
	cursor: pointer;
}
.b-landing2__btn:hover {
	opacity: 0.75;
}

@media screen and (max-width: 360px) {
    .b-landing2__btn {
        padding: 25px 10px;
        font-size: 18px
    }
}

.b-landing2__btn:after {
    content: '';
    position: absolute;
    width: 32px;
    height: 33px;
    background: url("../images/landing/landing-10.svg") no-repeat 0 0;
    background-size: contain;
    display: inline-block;
    bottom: -12px;
    right: 20%
}

.no-svg .b-landing2__btn:after {
    background-image: url("../images/landing/landing-10.png")
}

.b-landing2__btn i {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    position: relative;
    top: -4px
}

@media screen and (max-width: 340px) {
    .b-landing2__btn i {
        display: none
    }
}

.b-landing2__btn:hover {
    text-decoration: none;
    color: #FFF
}

.b-landing2-box {
    margin: 20px 0;
    position: relative;
    background: #FBFBFB;
    border: 1px dotted #9E9E9E;
    height: 580px
}

@media screen and (max-width: 750px) {
    .b-landing2-box {
        height: auto;
        text-align: center
    }
}

.b-landing2-box:after {
    content: '';
    z-index: 1;
    width: 450px;
    height: 450px;
    border-radius: 50%;
    border: 1px dotted #9E9E9E;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -225px;
    margin-top: -225px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

@media screen and (max-width: 750px) {
    .b-landing2-box:after {
        display: none
    }
}

.b-landing2-box__main {
    border-radius: 15px;
    padding: 18px 20px;
    background: #5DD462;
    color: #FFF;
    font-weight: bold;
    font-size: 12px;
    width: 276px;
    position: absolute;
    top: 50%;
    left: 50%;
    text-align: center;
    margin-left: -138px;
    margin-top: -96px;
    z-index: 2
}

@media screen and (max-width: 750px) {
    .b-landing2-box__main {
        position: relative;
        top: 0;
        left: 0;
        margin: 20px;
        width: auto;
        display: block
    }
}

.b-landing2-box__row {
    position: relative;
    padding-left: 70px;
    margin-top: 12px;
    line-height: 1.2
}

@media screen and (max-width: 750px) {
    .b-landing2-box__row {
        text-align: left;
        min-height: 80px
    }
}

.b-landing2-box__row:first-child {
    margin-top: 0
}

@media screen and (max-width: 750px) {
    .b-landing2-box__row:first-child {
        min-height: 45px
    }
}

.b-landing2-box__row p {
    margin: 0
}

.b-landing2-box__icon {
    width: 127px;
    height: 127px;
    border: 1px dotted #9E9E9E;
    border-radius: 50%;
    -webkit-transition: background .3s ease;
    transition: background .3s ease;
    background: #FBFBFB;
    display: block;
    text-decoration: none;
    font-size: 11px;
    color: #9E9E9E;
    text-align: center;
    padding: 78px 10px 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-weight: 700;
    line-height: 1;
    position: absolute;
    z-index: 10
}

@media screen and (max-width: 750px) {
    .b-landing2-box__icon {
        display: inline-block;
        vertical-align: top;
        margin: 10px;
        position: relative !important;
        top: 0 !important;
        left: 0 !important;
        right: 0 !important;
        bottom: 0 !important
    }
}

.b-landing2-box__icon:hover {
    text-decoration: none;
    background: #FFF;
    color: #5DD462
}

.b-landing2-box__icon i {
    height: 49px;
    position: absolute;
    top: 20px;
    left: 0;
    right: 0
}

.b-landing2-box__icon.one {
    top: 14px;
    left: 212px
}

.b-landing2-box__icon.one i {
    background: url("../images/landing/svg-7.svg") 57% 100% no-repeat;
    background-size: contain
}

.b-landing2-box__icon.two {
    top: 14px;
    right: 216px
}

.b-landing2-box__icon.two i {
    background: url("../images/landing/svg-8.svg") 50% 100% no-repeat;
    background-size: contain
}

.b-landing2-box__icon.three {
    top: 110px;
    right: 86px
}

.b-landing2-box__icon.three i {
    background: url("../images/landing/svg-5.svg") 50% 100% no-repeat;
    background-size: contain
}

.b-landing2-box__icon.four {
    top: 263px;
    right: 63px
}

.b-landing2-box__icon.four i {
    background: url("../images/landing/svg-2.svg") 50% 100% no-repeat;
    background-size: contain
}

.b-landing2-box__icon.five {
    top: 392px;
    right: 143px
}

.b-landing2-box__icon.five i {
    background: url("../images/landing/svg-1.svg") 50% 100% no-repeat;
    background-size: contain
}

.b-landing2-box__icon.six {
    top: 439px;
    left: 286px;
    position: absolute
}

.b-landing2-box__icon.six i {
    background: url("../images/landing/svg-3.svg") 50% 100% no-repeat;
    background-size: contain
}

.b-landing2-box__icon.seven {
    top: 392px;
    left: 128px
}

.b-landing2-box__icon.seven i {
    background: url("../images/landing/svg-6.svg") 50% 67% no-repeat;
    background-size: contain;
    width: 68px;
    left: 50%;
    right: auto;
    margin-left: -34px
}

.b-landing2-box__icon.eight {
    top: 249px;
    left: 68px
}

.b-landing2-box__icon.eight i {
    background: url("../images/landing/svg-4.svg") 50% 100% no-repeat;
    background-size: contain
}

.b-landing2-box__icon.nine {
    top: 104px;
    left: 79px
}

.b-landing2-box__icon.nine i {
    background: url("../images/landing/svg-9.svg") 50% 100% no-repeat;
    background-size: contain
}

.b-landing2-box__top {
    position: relative
}

.b-landing2-box__top:after {
    content: '';
    position: absolute;
    bottom: -22px;
    left: 30px;
    width: 14px;
    height: 67px;
    background: url("../images/landing/landing-stripe-top.svg") no-repeat 0 0;
    display: block;
    background-size: contain
}

.no-svg .b-landing2-box__top:after {
    background: url("../images/landing/landing-stripe-top.png") no-repeat 0 0
}

.b-landing2-box__top:before {
    content: '';
    position: absolute;
    bottom: -22px;
    right: 30px;
    width: 14px;
    height: 67px;
    background: url("../images/landing/landing-stripe-top.png") no-repeat 0 0;
    display: block;
    background-size: contain
}

.no-svg .b-landing2-box__top:before {
    background: url("../images/landing/landing-stripe-top.png") no-repeat 0 0
}

.b-landing2-box__bottom {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0
}

.b-landing2-box__bottom:after {
    content: '';
    position: absolute;
    top: -22px;
    left: 30px;
    width: 13px;
    height: 67px;
    background: url("../images/landing/landing-stripe.svg") no-repeat 0 0;
    display: block;
    background-size: contain
}

.no-svg .b-landing2-box__bottom:after {
    background: url("../images/landing/landing-stripe.png") no-repeat 0 0
}

.b-landing2-box__bottom:before {
    content: '';
    position: absolute;
    top: -22px;
    right: 30px;
    width: 13px;
    height: 67px;
    background: url("../images/landing/landing-stripe.png") no-repeat 0 0;
    display: block;
    background-size: contain
}

.no-svg .b-landing2-box__bottom:before {
    background: url("../images/landing/landing-stripe.png") no-repeat 0 0
}

.b-landing-title {
    font-size: 42px !important;
    margin: 0 0 35px 0 !important;
    color: #278CF9 !important;
    text-align: center;
    font-weight: 400 !important;
	border: 0 !important;
}

.b-landing {
    text-align: center
}

.b-landing img {
    max-width: 100%;
    height: auto
}

.b-landing__title {
    font-size: 24px;
    color: #5DD462;
    font-weight: 700;
    line-height: 1.2;
	margin: 0 0 20px;
}

.b-landing__title span {
    text-transform: uppercase;
    display: block;
    font-size: 40px;
    margin-bottom: -3px
}

.b-landing__box {
    padding: 25px;
    background: #FDFDFD;
    border: 1px dotted #C3C3C3;
    margin: auto;
    max-width: 960px
}

@media screen and (max-width: 510px) {
    .b-landing__box {
        padding: 15px
    }
}

.b-landing__carret {
    width: 55px;
    height: 29px;
    background: url("../images/carret.png") no-repeat 0 0;
    margin: 30px auto;
    display: block
}

.b-landing-panel-1 {
    display: inline-block
}

.b-landing-panel-1__wrapper {
    text-align: center
}

.b-landing-panel-1__image {
    width: 125px;
    float: left
}

@media screen and (max-width: 510px) {
    .b-landing-panel-1__image {
        width: 60px
    }
}

.b-landing-panel-1__list {
    display: block;
    padding: 0;
    color: #9E9E9E;
    margin-left: 145px;
    list-style: none;
    font-size: 16px;
    text-align: left
}

@media screen and (max-width: 510px) {
    .b-landing-panel-1__list {
        margin-left: 75px
    }
}

.b-landing-panel-2 {
    padding-top: 40px;
    font-weight: bold;
    font-size: 18px;
    color: #278CF9
}

.b-landing-panel-2__image {
    text-align: center;
    margin-bottom: 20px
}

.b-landing-panel-3__cell {
    width: 50%;
    margin-right: -4px;
    padding: 25px;
    display: inline-block;
    vertical-align: top
}

@media screen and (max-width: 760px) {
    .b-landing-panel-3__cell {
        width: 100%;
        padding: 15px
    }

    .b-landing-panel-3__cell br {
        display: none
    }

    .b-landing-panel-3__cell span {
        display: block
    }
}

.b-landing-panel-3__box {
    display: table;
    width: 100%;
    table-layout: fixed
}

.b-landing-panel-3__image {
    width: 80px;
    text-align: left;
    display: table-cell;
    vertical-align: middle
}

@media screen and (max-width: 420px) {
    .b-landing-panel-3__image {
        width: 40px;
        padding-right: 20px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box
    }
}

.b-landing-panel-3__text {
    display: table-cell;
    vertical-align: middle;
    text-align: left;
    color: #9E9E9E;
    font-size: 16px
}

@media screen and (max-width: 420px) {
    .b-landing-panel-3__text {
        font-size: 14px
    }
}

.b-landing-panel-3__text span {
    color: #5DD462
}

.b-landing-panel-4 {
    padding-top: 55px
}

.b-landing-panel-4__wrapper {
    display: table;
    width: 100%;
    table-layout: fixed
}

.b-landing-panel-4__image {
    display: table-cell;
    vertical-align: middle;
    width: 100px;
    text-align: left
}

@media screen and (max-width: 510px) {
    .b-landing-panel-4__image {
        width: 60px;
        padding-right: 20px
    }
}

.b-landing-panel-4__list {
    display: table-cell;
    vertical-align: top;
    padding: 0;
    list-style: none;
    text-align: left;
	font-size: 16px;
}

.b-landing-panel-5 {
    position: relative;
    color: #9E9E9E;
    font-size: 14px
}

.b-landing-panel-5__title {
    background: url("../images/landing-bg.png");
    width: 290px;
    height: 256px;
    display: block;
    margin: 75px auto 155px;
    color: #FFF;
    font-size: 26px;
    padding-top: 100px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center
}

@media screen and (max-width: 760px) {
    .b-landing-panel-5__title {
        width: auto;
        height: auto;
        margin: 0 0 20px;
        color: #5DD462;
        font-weight: 700;
        font-size: 24px;
        padding-top: 0;
        background: transparent
    }

    .b-landing-panel-5__title br {
        display: none
    }
}

.b-landing-panel-5__title span {
    font-size: 54px;
    font-weight: 700
}

@media screen and (max-width: 760px) {
    .b-landing-panel-5__title span {
        font-size: 24px
    }
}

.b-landing-panel-5__panel {
    position: absolute;
    display: block;
    left: 50%
}

.b-landing-panel-5__panel.first {
    top: -45px;
    padding-right: 65px;
    margin-left: -30.9%;
    text-align: right
}

@media screen and (max-width: 1199px) {
    .b-landing-panel-5__panel.first {
        margin-left: -37.4%
    }
}

@media screen and (max-width: 991px) {
    .b-landing-panel-5__panel.first {
        margin-left: -49.4%
    }
}

.b-landing-panel-5__panel.first img {
    position: absolute;
    top: -108%;
    right: 0
}

.b-landing-panel-5__panel.second {
    top: 54px;
    padding-right: 65px;
    margin-left: -36.9%;
    text-align: right
}

@media screen and (max-width: 1199px) {
    .b-landing-panel-5__panel.second {
        margin-left: -44.9%
    }
}

@media screen and (max-width: 991px) {
    .b-landing-panel-5__panel.second {
        margin-left: -50.9%;
        max-width: 213px
    }
}

.b-landing-panel-5__panel.second img {
    position: absolute;
    top: -15%;
    right: 0
}

@media screen and (max-width: 991px) {
    .b-landing-panel-5__panel.second img {
        top: 6%
    }
}

.b-landing-panel-5__panel.third {
    top: 154px;
    padding-right: 80px;
    margin-left: -38.6%;
    text-align: right
}

@media screen and (max-width: 1199px) {
    .b-landing-panel-5__panel.third {
        margin-left: -47%
    }
}

@media screen and (max-width: 991px) {
    .b-landing-panel-5__panel.third {
        margin-left: -50.9%;
        max-width: 213px
    }
}

.b-landing-panel-5__panel.third img {
    position: absolute;
    top: -15%;
    right: 0
}

@media screen and (max-width: 991px) {
    .b-landing-panel-5__panel.third img {
        top: 6%
    }
}

.b-landing-panel-5__panel.four {
    top: 265px;
    padding-right: 80px;
    margin-left: -30.9%;
    text-align: right
}

@media screen and (max-width: 1199px) {
    .b-landing-panel-5__panel.four {
        margin-left: -47%
    }
}

@media screen and (max-width: 991px) {
    .b-landing-panel-5__panel.four {
        top: 290px
    }
}

.b-landing-panel-5__panel.four img {
    position: absolute;
    top: 6%;
    right: 0
}

.b-landing-panel-5__panel.five {
    top: -64px;
    padding-left: 65px;
    margin-left: 7.9%;
    text-align: left
}

@media screen and (max-width: 1199px) {
    .b-landing-panel-5__panel.five {
        margin-left: 9.2%
    }
}

@media screen and (max-width: 991px) {
    .b-landing-panel-5__panel.five {
        margin-left: 12.2%
    }
}

.b-landing-panel-5__panel.five img {
    position: absolute;
    top: 0;
    left: 0
}

.b-landing-panel-5__panel.six {
    top: 56px;
    padding-left: 80px;
    margin-left: 13.9%;
    text-align: left
}

@media screen and (max-width: 1199px) {
    .b-landing-panel-5__panel.six {
        margin-left: 16.9%
    }
}

@media screen and (max-width: 991px) {
    .b-landing-panel-5__panel.six {
        margin-left: 21.9%
    }
}

.b-landing-panel-5__panel.six img {
    position: absolute;
    top: -13.4%;
    left: 0
}

@media screen and (max-width: 991px) {
    .b-landing-panel-5__panel.six img {
        top: 13%
    }
}

.b-landing-panel-5__panel.seven {
    top: 156px;
    padding-left: 80px;
    margin-left: 13.9%;
    text-align: left
}

@media screen and (max-width: 1199px) {
    .b-landing-panel-5__panel.seven {
        margin-left: 16.9%
    }
}

@media screen and (max-width: 991px) {
    .b-landing-panel-5__panel.seven {
        margin-left: 21.9%
    }
}

.b-landing-panel-5__panel.seven img {
    position: absolute;
    top: -13.4%;
    left: 0
}

@media screen and (max-width: 991px) {
    .b-landing-panel-5__panel.seven img {
        top: 13%
    }
}

.b-landing-panel-5__panel.eight {
    top: 265px;
    padding-left: 80px;
    margin-left: 7.9%;
    text-align: left
}

@media screen and (max-width: 1199px) {
    .b-landing-panel-5__panel.eight {
        margin-left: 9.5%
    }
}

@media screen and (max-width: 991px) {
    .b-landing-panel-5__panel.eight {
        top: 290px
    }
}

.b-landing-panel-5__panel.eight img {
    position: absolute;
    top: 6%;
    left: 0
}

@media screen and (max-width: 760px) {
    .b-landing-panel-5__panel {
        left: auto;
        position: static !important;
        width: 100% !important;
        padding: 0 !important;
        margin: 25px 0 0 !important;
        max-width: 100% !important;
        text-align: left !important;
        display: inline-block;
        vertical-align: top
    }

    .b-landing-panel-5__panel br {
        display: none
    }

    .b-landing-panel-5__panel img {
        position: static !important;
        display: block;
        float: left;
        width: 35px;
        margin-right: 10px;
        -webkit-transform: translateY(-25%);
        transform: translateY(-25%)
    }

    .b-landing-panel-5__panel .b-landing-panel-5__text {
        display: block !important;
        vertical-align: middle;
        padding: 0 !important;
        text-align: left !important;
        margin-left: 55px
    }
}

.b-landing-panel-6 {
    background: #278CF9;
    text-align: left;
    color: #FFF;
    padding: 16px 10px 16px 80px;
    font-size: 18px;
    font-weight: 700;
    position: relative;
    margin: 40px auto;
    line-height: 1.2;
    max-width: 960px
}

@media screen and (max-width: 510px) {
    .b-landing-panel-6 {
        padding-left: 70px
    }
}

.b-landing-panel-6 > img {
    position: absolute;
    top: 12px;
    left: 18px
}

@media screen and (max-width: 510px) {
    .b-landing-panel-6 > img {
        width: 40px
    }
}

.landing__name-title {
    text-align: center;
    font-size: 32px;
    margin: 0 0 55px 0;
    color: #278CF9
}

@media screen and (max-width: 7200px) {
    .landing__name-title {
        font-size: 26px
    }
}

.b-fransiza-text {
    max-width: 780px;
    width: 100%;
    margin: 45px auto;
    color: #576077;
    font-size: 16px
}
.b-fransiza-text p {
	margin: 0 0 20px;
}
.b-fransiza-text__footer {
    background: #FAFAFA;
    border: 1px solid #DDD;
    padding: 20px;
    margin: 25px 0 0;
    text-align: center
}

.b-fransiza-text__button {
    margin-top: 25px;
    text-align: center
}

.service-star-block__row {
    max-width: 720px;
    margin: 40px auto 0;
    width: 100%
}

.service-star-block__row:after {
    content: '';
    display: table;
    clear: both
}

@media screen and (max-width: 590px) {
    .service-star-block__row {
        margin-top: 25px
    }
}

.service-star-block__row:first-child {
    margin-top: 0
}

.service-star-block__cell {
    float: left;
    width: 50%;
    text-align: right;
    padding-right: 50px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

@media screen and (max-width: 590px) {
    .service-star-block__cell {
        margin-top: 25px;
        float: none;
        text-align: left;
        padding-right: 0;
        width: auto
    }

    .service-star-block__cell:first-child {
        margin-top: 0
    }
}

.service-star-block__cell:last-child {
    float: right;
    padding-left: 50px;
    padding-right: 0;
    text-align: left
}

@media screen and (max-width: 590px) {
    .service-star-block__cell:last-child {
        float: none;
        padding-left: 0
    }
}

.service-star-block__cell:last-child .service-star-block__title:before {
    right: auto;
    left: 0
}

.service-star-block__title {
    position: relative;
    padding-top: 35px;
	font-size: 18px;
}

@media screen and (max-width: 590px) {
    .service-star-block__title {
        padding-top: 0;
        padding-left: 30px
    }
}

.service-star-block__title:before {
    content: '';
    display: block;
    background: url("../images/i_sprite.svg") 98.18182% 29.72973% no-repeat;
    width: 20px;
    height: 20px;
    top: 0;
    right: 0;
    position: absolute
}

@media screen and (max-width: 590px) {
    .service-star-block__title:before {
        right: auto;
        left: 0;
        top: 1px
    }
}

.service-star-block__footer {
    margin-top: 40px;
    text-align: center
}

.steps-list {
    margin-bottom: 25px;
	font-size: 18px;
}

.steps-list__row {
    max-width: 980px;
    margin: 40px auto 0;
    width: 100%
}

.steps-list__row:after {
    content: '';
    display: table;
    clear: both
}

.steps-list__row:first-child {
    margin-top: 0
}

.steps-list__cell {
    float: left;
    width: 50%;
    text-align: right;
    padding-right: 90px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative
}

@media screen and (max-width: 590px) {
    .steps-list__cell {
        margin-top: 40px;
        float: none;
        text-align: left;
        width: auto;
        padding-left: 60px;
        padding-right: 0
    }

    .steps-list__cell:first-child {
        margin-top: 0
    }
}

.steps-list__cell:last-child {
    float: right;
    padding-left: 90px;
    padding-right: 0;
    text-align: left
}

@media screen and (max-width: 590px) {
    .steps-list__cell:last-child {
        float: none;
        padding-left: 60px;
        padding-right: 0
    }
}

.steps-list__cell:last-child .steps-list__num {
    right: auto;
    left: 30px
}

@media screen and (max-width: 590px) {
    .steps-list__cell:last-child .steps-list__num {
        left: 0
    }
}

.steps-list__num {
    text-align: center;
    border: 2px solid #278CF9;
    color: #A8ACB9;
    height: 46px;
    width: 46px;
    border-radius: 46px;
    line-height: 46px;
    right: 30px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    position: absolute;
    top: 0
}

@media screen and (max-width: 590px) {
    .steps-list__num {
        left: 0;
        right: auto
    }
}

.steps-list__footer {
    text-align: center;
    width: 100%;
    max-width: 720px;
    margin: 45px auto
}

.steps-list__text {
    max-width: 720px;
    margin: 45px auto 50px;
}
.steps-list__text ul {
    margin: 20px 30px;
}
.steps-list__text ul li {
    padding: 3px 0;
	list-style-type: disc;
}

.steps-list__name {
    font-weight: 600
}

.gray-panel {
    padding: 60px 0;
    background-color: #F5F6F7;
    margin: 60px 0;
}